<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58ca59fd8a31de88895abed92dab2789">
  <dict>
    <!--2024-05-31 14:51:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
